<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Πληροφορίες για την έκθεση σε ραδιοσυχνότητες (RF) και Ειδικός Ρυθμός Απορρόφησης (SAR)</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Πληροφορίες για την έκθεση σε ραδιοσυχνότητες (RF) και Ειδικός Ρυθμός Απορρόφησης (SAR)</h1><div>
<p>Η συσκευή σας εκπέμπει χαμηλά επίπεδα ενέργειας ραδιοσυχνοτήτων (RF), όταν είναι ενεργοποιημένη και επίσης όταν είναι ενεργοποιημένη η λειτουργία Wi-Fi<sup>®</sup> ή Bluetooth<sup>®</sup>. Η έκθεση σε ενέργεια RF από τις συσκευές ποσοτικοποιείται με βάση μια μονάδα μέτρησης που ονομάζεται Ειδικός Ρυθμός Απορρόφησης (SAR). Οι τιμές SAR για αυτήν τη συσκευή ανταποκρίνονται στις διεθνείς οδηγίες ορίων SAR και βρίσκονται κάτω από τα όρια που καθορίζονται σε αυτές τις προδιαγραφές.</p>
<p>Οι πληροφορίες SAR παρέχονται για κατοίκους σε χώρες που έχουν υιοθετήσει τα όρια SAR που συνιστώνται από την Διεθνή Επιτροπή Προστασίας από τη Μη Ιονίζουσα Ακτινοβολία (ICNIRP) ή το Ινστιτούτο Ηλεκτρολόγων και Ηλεκτρικών Μηχανικών (IEEE). Ο ICNIRP καθορίζει ένα όριο SAR <span class="keep-together">2 W/kg</span> κατά μέσο όρο σε <span class="keep-together">δέκα (10) γραμμάρια</span> ιστού σώματος, ενώ ο IEEE καθορίζει όριο SAR <span class="keep-together">1,6 W/kg</span> κατά μέσο όρο σε <span class="keep-together">ένα (1) γραμμάριο</span> ιστού σώματος. Οι απαιτήσεις αυτές βασίζονται σε επιστημονικές κατευθυντήριες οδηγίες οι οποίες περιλαμβάνουν περιθώρια ασφαλείας που σχεδιάστηκαν έτσι, ώστε να είναι εγγυημένη η ασφάλεια όλων των χρηστών, ανεξαρτήτως της ηλικίας και της κατάστασης της υγείας τους.</p>
<p>Οι δοκιμές για τα επίπεδα SAR διεξάγονται με χρήση τυποποιημένων μεθόδων όπου η συσκευή εκπέμπει με την ανώτατη πιστοποιημένη στάθμη ισχύος της σε όλες τις χρησιμοποιούμενες ζώνες συχνοτήτων σε θέσεις στο κεφάλι και στο σώμα. Ωστόσο, εφόσον η συσκευή είναι σχεδιασμένη ώστε να χρησιμοποιεί την ελάχιστη απαιτούμενη ενέργεια για πρόσβαση σε δίκτυο, το πραγματικό επίπεδο SAR μπορεί να είναι πολύ κατώτερο αυτής της τιμής. Παρόλο που μπορεί να υπάρχουν διαφορές στα επίπεδα του SAR μεταξύ διαφορετικών μοντέλων συσκευών, είναι όλα σχεδιασμένα έτσι ώστε να ικανοποιούν τις σχετικές κατευθυντήριες οδηγίες για την έκθεση σε ραδιοκύματα. </p>
<p>Οι τιμές SAR και οι αποστάσεις των δοκιμών διαφέρουν ανάλογα με τη μέθοδο μέτρησης, τη συσκευή που ελέγχθηκε (τηλέφωνο ή tablet) και τη χρήση ή όχι της λειτουργίας Wi-Fi hotspot. Παρουσιάζεται μόνο η υψηλότερη τιμή SAR.</p>
<p>Ο ΠΟΥ (Παγκόσμιος Οργανισμός Υγείας) έχει δηλώσει ότι τα τρέχοντα επιστημονικά δεδομένα δεν υποδεικνύουν την ανάγκη για λήψη ειδικών προφυλάξεων σχετικά με τη χρήση tablet και τηλεφώνων. Για περισσότερες πληροφορίες σχετικά με αυτό το θέμα, επισκεφθείτε την ιστοσελίδα <a xmlns="" href="http://who.int/emf">who.int/emf</a> και ανατρέξτε στο φύλλο δεδομένων αρ. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Ηλεκτρομαγνητικά πεδία και δημόσια υγεία: κινητά τηλέφωνα. Πρόσθετες πληροφορίες που αφορούν το SAR μπορείτε να βρείτε επίσης στο website του EMF (Φόρουμ Κατασκευαστών Κινητών Συσκευών) στη διεύθυνση <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Για περαιτέρω πληροφορίες εξειδικευμένες κατά περιοχή σχετικά με την έκθεση σε ραδιοκύματα (SAR), επιλέξτε την περιοχή σας:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Καναδάς, Γκουάμ, Πουέρτο Ρίκο, Η.Π.Α. και Παρθένοι Νήσοι (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Ινδία (IN)</a></div><div><a href="Israel-(IL).html">Ισραήλ (IL)</a></div><div><a href="France-(FR).html">Γαλλία (FR)</a></div><div><a href="Taiwan-(TW).html">Ταϊβάν (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Υπόλοιπος κόσμος (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>